RM=rm
CP=cp

Background.dll: Background.cs entry_config.cs entry_config.Designer.cs IPlugin.dll
	gmcs -target:library -out:Background.dll \
	     -r:System.Windows.Forms,System.Drawing,IPlugin.dll \
	     Background.cs entry_config.cs entry_config.Designer.cs

clean:
	$(RM) Background.dll IPlugin.dll
